<?php
if($module["cache"]==1 and $_GET["durum"]=="kaydet"){
	if($_GET["ne"]=="kayit"){$n="d";}else{$n=$_GET["ne"][0];}	
	$file=linked($n,$_GET["id"],'',$weburl."/").ltrim(linked($n,$_GET["id"]),'?');
	if(file_exists('../deppo/cache/'.md5($file).'.html')){
		unlink('../deppo/cache/'.md5($file).'.html');
	}
}
?>